Show / Hide Table of Contents

# Class ImGuiColors

Class containing frequently used colors for easier reference.

##### Inheritance

System.Object
ImGuiColors

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Interface.Colors

###### Assembly: Dalamud.dll

##### Syntax

    public static class ImGuiColors

### Properties

| Improve this Doc View Source

#### DalamudGrey

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudGrey2

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey2 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudGrey3

Gets grey used in dalamud.

##### Declaration

    public static Vector4 DalamudGrey3 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudOrange

Gets orange used in dalamud.

##### Declaration

    public static Vector4 DalamudOrange { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudRed

Gets red used in dalamud.

##### Declaration

    public static Vector4 DalamudRed { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudWhite

Gets white used in dalamud.

##### Declaration

    public static Vector4 DalamudWhite { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DalamudWhite2

Gets white used in dalamud.

##### Declaration

    public static Vector4 DalamudWhite2 { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### DPSRed

Gets dps red (UIColor545).

##### Declaration

    public static Vector4 DPSRed { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### HealerGreen

Gets healer green (UIColor504).

##### Declaration

    public static Vector4 HealerGreen { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### TankBlue

Gets tank blue (UIColor37).

##### Declaration

    public static Vector4 TankBlue { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |

| Improve this Doc View Source

#### White

Gets white color.

##### Declaration

    public static Vector4 White { get; }

##### Property Value

Type | Description
--- | ---
System.Numerics.Vector4 |